apiVersion: v1
kind: Secret
metadata:
  labels:
    app: {{ template "gatsby.namespaceAndProject" . }}
  name: basic-auth-{{ template "gatsby.namespaceAndProject" . }}
stringData:
  password: {{ .Values.basic_auth.password  }}
  username: {{ .Values.basic_auth.username  }}